/*   
Theme Name: Goodteam Custom
Theme URI: 
Description:
Author: Maz Hermon of Enspiral

Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


body {
    font-family:helvetica,verdana,tahoma, sans-serif;
    font-size:90%;
    color:#696969;
    
}


.entry-content h1 {font-size:2.5em; padding-top:3px;}
h2 {font-size:1.875em; font-weight:100; margin-bottom:15px;}

p, ul li, ul li a {font-size:1em;}

.entry-content h1, .entry-content h2 {
    font-family:helvetica,verdana,arial;
    font-weight:normal;
}

/*  header styles */
#access {border:none;}

.sf-menu a {border:none;}

ul.sf-menu {
    width:940px;
    height:30px;
    border:1px solid #e6e6e6;
    background:url(images/headNavBGtile.png) repeat-x;
}

.sf-menu li, sf-menu li a {
    background:none;
    font-size:14px;
    color:#757575;
}

.sf-menu li:hover, sf-menu li a:hover {color:#666;}

ul.sf-menu.sf-js-enabled > li:first-child { margin-left:450px;}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:#f5f5f4;
}
.sf-menu li li {background:#f5f5f4;}
.sf-menu ul a:hover, sf-menu a:hover {color:#666; background:#f5f5f4;}
.sf-menu a, .sf-menu a:visited {color:#666;}
.sf-menu li:hover, sf-menu li a:hover {color:#464646;}
.sf-menu ul {
border-right: 1px solid #f5f5f4;
border-bottom: 1px solid #f5f5f4;
border-left: 1px solid #f5f5f4;
}


#branding {
    
 
 position:relative;
}

#header-image {
background:url("images/headLogoGoodteam.png") no-repeat transparent; /* Change This to Your Image */

 height:100%;
 width:100%;
 position:absolute;
 cursor: pointer;
 top:0;
 padding-top:50px;
 padding-bottom:5px;
}

div#blog-title {display:none;}
h1#blog-description, div#blog-description {display:none;}

.next_link {
    background-image: url("images/next_arrow.png");
    background-position: 0 -24px;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 24px;
    text-indent: -999em;
    width: 35px;
    clear: both;
}
.next_link:hover{
	background-position: 0 0;
}


/*home styles*/
.home.page-id-43 #container, .home.page-id-43 .entry-content, .home.page-id-43 #content {
    width:100%;
}

 
.home.page-id-43 .entry-title {display:none;}
.home.page-id-43 #main {padding: 20px 0 20px 0;}


/*homeboxes*/
.homeBoxAllWrap {
	width:304px;
	position:relative;
    float:left;
	margin-right:14px;
}

.homeLastBoxWrap {margin-right:0;}

.homeboxContainer {
    width:304px;
    min-height:260px;
    background:url(images/homeBoxBG.png) repeat-y;
    text-align:justify;
    
}
.homeboxContainer p, .homeboxContainer h2 {
    width:250px;
    padding:5px;
    margin:0 auto;
    text-indent:0;
}

.homeBoxContainer_1 p {
	width:215px;
    font-size:1.8em;
    color:#696969;
	text-align:left;
	line-height:28px;
	margin:0 auto;    
}



 

.homeBoxInnerDiv { position:relative; padding-top:20px;}

.homeBoxBGstopper {
	width:304px;
	height:18px;
	background:url(images/homeBoxBGstopper.png);
	
}


/* pages globals*/

.page #container {width:940px;}
.page #content {
	width:930px;
}
.page .entry-content {width:100%; margin-left:15px;}
.page-id-43 .entry-content {margin-left:0;}
.goodteamTwoColWrapper {
	width:100%;
	overflow: visible;
}
.page-id-20 #content{
	overflow: visible;
}
.page-id-20 #container{
	margin-bottom: 60px;
}

.goodteamPageTitle h1 {
	font-size:1.5em;
	color:#6578a2;
	font-weight:100;
}

.page .entry-title { display:none;}
.page #main {padding-top:0;}



.twoColWrapFirstCol, .twoColWrapSecondCol {
	width:450px;
	
	
	float:left;
}

.twoColWrapFirstCol {margin-right:10px;}



.halfPageBoxStopper {
	width:452px;
	height:11px;
	background:url(images/boxStopper_halfPage.png) no-repeat;
}

.halfPagebox {
	padding:25px;
	padding-top:15px;
	background:url(images/boxBG_halfPage.png) repeat-y;
}

.halfPagebox ul {margin-left:28px;}

.halfPagebox ul li, .page-id-26 ul.benList li, .page-id-10 .clientsListWrapper ul li {
	font-size:1em;
	margin-bottom:20px;
	/*text-align:justify; is this needed?????? check back through the other lists...*/
	list-style-type:circle;
	list-style-image:url(images/GoodteamSquare.png);	
}



.page-id-14 h2 , .page-id-18 h2, .page-id-20 h2 {padding-top:5px;}



/*profile page*/
.page-id-14 .twoColWrapFirstCol, .page-id-14 .twoColWrapSecondCol { min-height:540px;}
.page-id-14 .twoColWrapFirstCol .halfPagebox {height:660px;}
.page-id-14 .goodteamFootnote {margin-left:28px;}
.page-id-14 h3 {
	font-size:1.25em;
	color:#6578a2;
	font-weight:50;
	font-style:normal;
	display:inline;
	margin-left:20px;
	cursor:pointer;
}

.noBG {background:none;}





.page-id-14 .profileDropCase img {
    float:left;
    margin-top:5px;
}

.page-id-14 .profileDropCase p {
    display:block;
    float:none;
    margin-left:30px;
}

.profileDropCase {
    margin-bottom:30px;
}

#aboutProfileImage {
    width:443px;
    margin-left:6px;
    overflow:hidden;
    margin-top:50px;
}


/*approach page*/

.page-id-18 p {text-align:justify;}
.page-id-18 .twoColWrapSecondCol .halfPagebox {height:570px;}


/*people*/

.page-id-20 .halfPagebox img {
    float:left;
    padding-right: 5px;
}

.page-id-20 .halfPagebox {
    height:150px;
    padding-top:20px;
    
}

.page-id-20 .halfPagebox .peoplePageTextGoodteam {
    font-size:0.9em;
    font-weight:15;
    
    text-align:justify;
}


.page-id-20 .peoplePageTextGoodteam, .page-id-20 .peoplePageNameGoodteam {
    width:276px;
    float:right;
}
.page-id-20 .peoplePageNameGoodteam {margin-bottom:5px; margin-top:-2px;}
.page-id-20 .peoplePageTextGoodteam {line-height:18px;}
/*.page-id-20 .twoColWrapSecondCol .peoplePageTextGoodteam {line-height:20px;}*/

.page-id-20 .peopleLowText {padding:0; padding-right:5px; background:none;}

.page-id-20 .halfPageBoxStopper {padding-bottom:30px;}

/*hybrid page styles  page-id-6  */

p.hybridUpperText {width:550px; text-align:justify; float:left; margin-right:100px;}

#fullHybridBoxSetWrapper_single {
	width:100%;
	height:220px;
	overflow:visible;
	margin-bottom:25px;
	margin-top:25px;
}

.page-id-6 .twoThirdsPagebox {
	width:550px;
	height:220px;
	background:url(images/BoxBG_hybridStrat.png) repeat-y;	
	margin-right:10px;
}

.twoThirdsTextWrapper h2, .twoThirdsTextWrapper p {
    padding:45px;	
	padding-bottom:0;
	padding-top:20px;
}
.twoThirdsTextWrapper p {padding-top:0;}

.twoThirdsPageBoxStopper {
	width:550px;
	height:23px;
	background:url(images/BoxStopper_hybridStrat.png) no-repeat;
	margin-top:-20px;
}

.hybrid_leftBoxWrapper {
	width:550px;
	min-height:265px;
	float:left;
}

.hybridArrowsWrapper {
	width:100px;
	height:200px;
	position:absolute;
	z-index:4;
	left:600px;
	flaot:left;
}

.hybridArrow1, .hybridArrow2 {
	width:29px;
	height:29px;
	background:url(images/hybrid_triangle.png) no-repeat;
	position:absolute;	
}

.hybridArrow1 {left:15px; top:35px;} 
.hybridArrow2 {left:15px; top:140px;}

.hybrid_miniBox {
	width:283px;
	height:100px;
	background:url(images/BoxBG_hybrid_smallBox.png);	
}

.miniBoxTextWrapper {
	width:283px;
	min-height:120px;
	padding-top:20px;
	
	
	
}

.miniBoxDontMove .miniBoxTextWrapper {
    padding-top:0;
    
}


.miniBoxTextWrapper p {
	width:210px;
	padding:25px;
	padding-top:5px;
	margin-bottom:0;
	padding-bottom:0;
	line-height:17px;
	
	
	
	
	
}

.boxStopperHybridMini {
	width:283px;
	height:32px;
	background:url(images/BoxStopper_hybrid_Small.png) no-repeat;
	margin-top:-20px;
}

.hybridMiniBoxWrapper {
	width:283px;
	min-height:90px;
	float:right;
}

/*services*/
.page-id-8 .goodteamFourColWrapper {width:940px;height:350px;margin-left:-10px;float:left;}

.page-id-8 .fourColSingleWrapper {width:224px; float:left; margin-right:10px;}
.page-id-8 .fourColPageBox {
	width:224px;
	height:315px;
	background:url(images/BoxBG_Service.png) repeat-y;
}
.page-id-8 .fourColBoxStopper {
	width:224px;
	height:38px;
	background:url(images/BoxStopper_Service.png) no-repeat;
}

.page-id-8 .fourColBoxTextWrap {
	width:155px;
	padding:35px;
	padding-top:0;
}
.page-id-8 .serviceUpperText {width:440px; float:left; margin-right:25px;}
.page-id-8 .servicePageImage {width:445px; overflow:hidden;}
.page-id-8 .serviceFullBoxWrapper {margin-left:-6px;}
.page-id-8 .serviceFullBoxWrapper, .page-id-8 .serviceFullPageBox {width:928px; height:480px;}
.page-id-8 .serviceFullPageBox {background:url(images/BoxBG_serviceFullPage.png) repeat-y;}
.page-id-8 .serviceFillPageBoxStopper {background:url(images/BoxStopper_ServiceFullPage.png) no-repeat; width: 924px; height:44px;}
.page-id-8 .serviceFullPageTextWrap {width:840px; padding:30px;}
.page-id-8 .serviceFullBoxWrapper h1 {
    font-size:1.5em;
    color:#6578a2;
    font-weight:100;
}
.page-id-8 .serviceFullBoxWrapper h2 {padding-top:0; padding-bottom:5px; margin-bottom:0;}
.page-id-8 .serviceFullBoxWrapper p {padding-bottom:15px;}
/*capp and ass*/
.page-id-22 .goodteamThreeColWrapper {width:940px;margin-left:-10px; height:850px;}
.page-id-22 .ThreeColSingleWrapper {width:306px;float:left;margin-right:5px;}

.page-id-22 .threeColPageBox {
	width:306px;
	height:800px;
	background:url(images/BoxBG_cappAss.png) repeat-y;
}
.page-id-22 .threeColBoxTextWrap {
	width:250px;
	padding:40px;
	padding-right:20px;
	padding-top:0;
}

.page-id-22 .threeColBoxStopper {
	width:306px;
	height:27px;
	background:url(images/BoxStopper_CappAss.png) no-repeat;
}

.page-id-22 h1, .page-id-26 h1 {margin-bottom:5px;}
.page-id-22 h3 {font-style:normal;}

/*client benefits  .page-id-26  */

.page-id-26  #content {
	width:952px;
}
.fullWidthBoxWrapper {width:952px;min-height:430px;margin-left:-18px;}
.fullWidthPageBox {
	width:952px;
	min-height:435px;
	background:url(images/BoxBG_Benefits.png) repeat-y;
}

.fullWidthBoxStopper {
	width:952px;
	height:41px;
	background:url(images/BoxStopper_Benefits.png) no-repeat;
}

.fullWidthTextWrap {width:806px;padding:73px;padding-top:10px;}
.page-id-26 ul.benList {margin-top:20px;}
.page-id-26 ul.benList li {margin-bottom:20px;}

/*dist page .page-id-24*/
.page-id-24 .distUpperText  {width:445px; float:left; margin-right:24px; text-align:justify;}
.page-id-24 .twoColWrapFirstCol {margin-right:18px;}
.page-id-24 #content {width:940px;}

.page-id-24 ul.distList_left , .page-id-24 ul.distList_right {
	padding:10px;
	padding-top:10px;
}



/*clients page*/

/*/ slider styles */

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		
		
		.slides_container {
			width:720px;
			display:none;
		}

		/*
			Each slide
			Important:
			Set the width of your slides
			If height not specified height will be set by the slide content
			Set to display block
		*/
		.slides_container div {
			width:720px;
			height:170px;
			display:block;
		}
		
		/*
			Optional:
			Reset list default style
		*/
		.pagination {
			list-style:none;
			margin:0;
			padding:0;
			display:none;
		}

		/*
			Optional:
			Show the current slide in the pagination
		*/
		.pagination .current a {
			color:red;
		}

.GoodteamTestimonialSlider{width:868px;}
.slides_container {width:760px; margin-left:50px}
.GoodteamTestimonialBox {width:940px; height:270px;background:url(images/BoxBG_Clients.png) repeat-y; }
.sliderBoxStopper {width:940px; height:27px; background:url(images/BoxStopper_Clients.png) no-repeat;}
.slides_container div p {font-style:italic;}
p.singleTestText {width:450px; text-align:justify;margin-left:9px}
p.singleTestAuthor {width:220px; text-align:center;font-size:.75em;margin-left:20px;}
p.singleTestAuthor:first-line {font-weight:bold;}
#ClientTestimonialContainer .slides_container div img {width:80px;clear:left;margin-top:90px; margin-left:-150px;}

.singleTestSlide {padding:50px; width:720px; margin-left:15px;}

.page-id-10 .next, .page-id-10 .prev {display:none;}
.page-id-10 .goodNext, .page-id-10 .goodPrev,.page-id-10 .goodNext2, .page-id-10 .goodPrev2 {display:inline;}
.page-id-10 a.goodNext img, .page-id-10 a.goodPrev img {position:relative; top:-180px; z-index:5;}
.page-id-10 a.goodNext img {left:850px;}
.page-id-10 a.goodPrev img {left:13px;}


/*assignments slider*/
.page-id-10 #ClientAssignmentsContainer li {display:inline; float:left; width:156px; padding-top:0; font-style:normal;}
.page-id-10 #ClientAssignmentsContainer h3 {font-style:normal;}
.page-id-10 #ClientAssignmentsContainer .slides_container, .page-id-10 #ClientAssignmentsContainer .slides_container .slides_control,
.page-id-10 #ClientAssignmentsContainer .slides_container .singleAssSlide{width:855px;}

.page-id-10 #ClientAssignmentsContainer .clientAssClientTitle {width:60px; float:left;}
.page-id-10 #ClientAssignmentsContainer img {width:150px;}
.page-id-10 #ClientAssignmentsContainer .assArrow {width:24px;}
.page-id-10 #ClientAssignmentsContainer ul {min-height:30px; margin-top:-50px; margin-left:0;}
.page-id-10 #ClientAssignmentsContainer ul h3 {margin-left:-60px; margin-top:30px; clear:right;}
.page-id-10 #ClientAssignmentsContainer .GoodteamTestimonialBox {height:400px;}
.page-id-10 #ClientAssignmentsContainer .assPsize1, .page-id-10 #ClientAssignmentsContainer .assPsize2 {
	width:145px;
	float:left;
	font-style:normal;
	
}

.page-id-10 #ClientAssignmentsContainer .slides_container, .page-id-10 #ClientAssignmentsContainer #slides2,.page-id-10 #ClientAssignmentsContainer .singleAssSlide {height:390px;}
.page-id-10 #ClientAssignmentsContainer .firstP { clear:left;} /*{margin-left:62px;}*/
.page-id-10 #ClientAssignmentsContainer .assPsize2 {width:335px;}
.page-id-10 #ClientAssignmentsContainer .secondP {margin-left:12px;}
.page-id-10 #ClientAssignmentsContainer .thirdP {margin-left:12px;}
.page-id-10 #ClientAssignmentsContainer .lastP {margin-left:12px;}
.page-id-10 #ClientAssignmentsContainer .assPdivWrapper {width:810px; clear:both;}
.page-id-10 .clientsUpperText {
	font-size:1.85em;
	color:#acabab;
	font-style:italic;
	text-align:center!important;
	line-height:1.2em;
	width:606px;
	top:20px;
	left:140px;
	font-weight:normal;
}

.clientsUpperBoxWrapper .GoodteamTestimonialBox {
	height:120px;
}

.page-id-10 .clientsListWrapper {width:400px; float:left;}
.page-id-10 .clientsListWrapper ul li {margin-bottom:14px;}
.page-id-10 .clientsListWrapper ul li:last-child {clear:right;}
.page-id-10 .clientsAllLogosImageWrapper {position:relative; top:30px; left:18px;}
.page-id-10 .clientsListWrapper h2 {margin-left:20px;}
.page-id-10 .clientsListWrapper .singleAssSlide ul { margin-left:-50px;}



.page-id-10 a.goodNext2 img, .page-id-10 a.goodPrev2 img {position:relative; top:-180px; z-index:5;}
.page-id-10 a.goodNext2 img {left:850px;}
.page-id-10 a.goodPrev2 img {left:13px;}


/*contact*/
.page-id-12 .goodteamPageTitle {width:800px; clear:both; margin-left:25px;}
.page-id-12 .goodteamPageTitle a {text-decoration:none; color:#6578a2;}
.page-id-12 h1 {padding-bottom:0;}
.page-id-12 .entry-content, .page-id-12 #container, .page-id-12 #content {width:960px;}
.page-id-12 .entry-content {margin-left:0;}
/*homeboxes*/
.contactBoxAllWrap {
	width:230px;
	position:relative;
    float:left;
	margin-right:7px;
}

.contactLastBoxWrap {margin-right:0;}

.contactboxContainer {
    width:224px;
    height:100px;
    background:url(images/BoxBG_Service.png) repeat-y;
    text-align:justify;
    
}
.contactboxContainer p, .homeboxContainer h2 {
    width:250px;
    padding:5px;   
}

.contactboxContainer p {margin-bottom:0;}

.contactboxContainer h2{
    padding-bottom:0;
    padding-top:10px;
    margin-bottom:0;
    float: left;
    margin-right: 20px;
    font-size: 1.1em;
}

.contactBoxContainer_1 p {
	
	   
}



 

.contactBoxInnerDiv { position:relative; padding-top:20px;}

.contactBoxBGstopper {
	width:224px;
	height:38px;
	background:url(images/BoxStopper_Service.png) no-repeat;
	
}

.contactBoxInnerDiv {padding:20px; width:200px;margin-left:5px; float:left; padding-top:10px;}
.contactBoxInnerDiv p {width:200px; float:left;}
a.contactLinkedIn {
	color:#6578a2; 
	font-size:.6em; 
	text-decoration:none;
	position: absolute;
	right:40px;
}
a.contactLinkedIn img {
	margin: 0;
}
/*page images  

*/
#philosophyPageImage, #approachPageImage {width:445px; margin-left:3px; overflow:hidden; height:209px; margin-top:12px;}
.page-id-16 .twoColWrapSecondCol .halfPagebox {min-height:320px;}
.page-id-16 p{text-align:justify;}

#footer {
    width:960px;
    
    height:300px;
    margin:0 auto;
    border:none;
    
}

#footerGreyWrapper {
    background: url("images/footerBG.png") repeat-x scroll 0 70px #C2C1C1;
    height: 262px;
    width: 960px;
}

.aboveFooterLogo img{margin-left:810px;}
.aboveFooterLogo {margin-bottom:40px;}

.footerInnerWrapperGoodteam {
	width:960px;
	margin:0 auto;
	color:white;
	/*margin-top:-20px;*/
	text-align: center;
}
.footerInnerWrapperGoodteam ul {list-style:none; margin-left:2px;}
.footerInnerWrapperGoodteam ul a {text-decoration:none; color:white;}
.footerTopDivGoodteam .footerSecondDivGoodteam .footerThirdDivGoodteam {width:100%; clear:both; overflow:visible;}
.footerSecondDivGoodteam {
	height:30px;
	margin-top:15px;
	margin: 0 auto;
    width: 850px;
}
.footerThirdDivGoodteam {
	height:60px;
	text-align: left;
	/*margin-top:-20px;*/
}
.footerTopDivGoodteam {
	height:30px;
	border-bottom:3px solid white;
	margin: 0 auto;
	width: 960px;
}
.footerTopList li{
	float:left;
	font-style:italic;
	font-weight: bold;
	font-size:.9em;
	width: 25%;
	margin-top:4px;
}
.footerTopList li:last-child {margin-right:0;}
.footerMainNav li {
	float: left;
	font-size:1em;
	width: 16.6%;
}
.footerMainNav li ul li {
	float: none;
	width: auto;
}
.footerMainNav li:last-child {margin-right:0;}
.footerAboutSub, .footerServiceSub {
	width: 90px;
}
.footerAboutSub {
	margin-left: 52px !important;
}
.footerServiceSub {
	margin-left: 43px !important;
}
.footerAboutSub li, .footerServiceSub li {
	font-size:0.8em;
	line-height:12px;
	margin:10px 0;
	text-align: left;
}
.footerLinkedInLinks li {font-size:0.7em; line-height:14px;}
.footerLinkedInLinks {position:relative; left:258px; width:100px; float:left; top:-3px;}